Subject: [manet] GPG key transition

From: Henning Rogge <[email-masked]>
Date: Thu, 18 Dec 2014 18:45:42 +0100

Hi,

I have moved to a new GPG key over the last weeks because the old one
was not supported by my new smartcard.

The two keys are crosssigned and uploaded onto the sks-keyservers system.

I will only use the new key in the future to sign olsr releases.

I have attached the new public key to this message. Both keys, a key
transition statement and the revocation certificate are also available
at http://www.hrogge.de/gpg

Henning Rogge